[<text>
<title>u.s. gasoline surplus seen over near term</title>
<author>    by suzanna sanborn, reuters</author>
<dateline>    new york, april 24 - </dateline>unless u.s. refiners reduce the amount
of gasoline they now produce, the oil industry will enter the
coming summer driving season with the largest surplus of motor
fuel since 1984, oil analysts and traders said.
    "they key question is how much gasoline refiners produce in
the coming weeks," said larry goldstein of petroleum industry
research inc. "if refiners cut output and demand turns upward,
gasoline stocks could begin to draw, and the surplus could
potentially turn around in four to eight weeks," said
goldstein.
    the american petroleum institute said u.s. gasoline stocks
for the week ended april 17 are 37.6 mln barrels above last
year's levels, and analysts said they don't believe the
expected one to two pct rise in demand will take care of the
surplus before the start of the summer driving season, which
begins memorial day weekend.
    the api said the last time stocks were this high was in
1984, when there was a 27 mln barrel excess. oil traders said
that the surplus held throughout the summer of 1984, depressing
prices for the motor fuel.
    over the past several weeks, analysts said they expected
refiners to reduce production because there was no profit in
continued production of gasoline due to the surplus. however,
refineries continued to operate at higher levels, they said.
    u.s. refineries have been running at about 78.8 pct of
capacity during march and april this year, compared to 77.5 at
this time last year, api statistics show.
    because of the current excess in stocks, one planner for a
major oil company said he believed that most companies are
contemplating cutting refinery throughput over the near term.
    he said some refiners appear to be selling less
aggressively in order to have product on hand to meet the
expected rise in demand this summer.
    goldstein said that other factors, such as higher speed
limits, the gasoline lead phasedown, and possible new
restrictions on gasoline vapor pressure could tighten the
supply situation this summer.
    however, a planner at another major oil company said that
although large inventories are dampening the price outlook for
gasoline this season, he does not expect refiners to cut output
soon.
    that oil company planner said high crude oil runs reduce
the refiner's average costs, making the incremental barrel of
gasoline cheaper to produce.
    most analysts expect a slight upturn this summer over the
summer of 1986. bo poates, an analyst at the energy futures
group inc said he foresees demand up about one pct in the
second and third quarters of 1987.
    chase econometrics' scott jones sees gasoline demand rising
1.9 to 2.2 pct for the year, due mainly to continued low
prices.
 reuter
</text>]